Index: uspace/lib/net/tl/socket_core.c
===================================================================
--- uspace/lib/net/tl/socket_core.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/net/tl/socket_core.c	(revision a9c6b966d7358b2a28df7df4daa72fa52f1a9f35)
@@ -156,6 +156,6 @@
  * @param[in] key	The socket key identifier.
  * @param[in] key_length The socket key length.
- * @returns		EOK on success.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		ENOMEM if there is not enough memory left.
  */
 static int
@@ -194,7 +194,7 @@
  * @param[in] socket	The socket to be added.
  * @param[in] port	The port number to be bound to.
- * @returns		EOK on success.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		Other error codes as defined for the
  *			 socket_ports_add() function.
  */
@@ -248,11 +248,11 @@
  * @param[in] free_ports_end The maximum free port.
  * @param[in] last_used_port The last used free port.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket was not found.
- * @returns		EAFNOSUPPORT if the address family is not supported.
- * @returns		EADDRINUSE if the port is already in use.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket was not found.
+ * @return		EAFNOSUPPORT if the address family is not supported.
+ * @return		EADDRINUSE if the port is already in use.
+ * @return		Other error codes as defined for the
  *			socket_bind_free_port() function.
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			socket_bind_insert() function.
  */
@@ -322,7 +322,7 @@
  * @param[in] free_ports_end The maximum free port.
  * @param[in] last_used_port The last used free port.
- * @returns		EOK on success.
- * @returns		ENOTCONN if no free port was found.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		ENOTCONN if no free port was found.
+ * @return		Other error codes as defined for the
  *			socket_bind_insert() function.
  */
@@ -367,6 +367,6 @@
  *			requested. A negative identifier is requested if set to
  *			false.
- * @returns		The new socket identifier.
- * @returns		ELIMIT if there is no socket identifier available.
+ * @return		The new socket identifier.
+ * @return		ELIMIT if there is no socket identifier available.
  */
 static int socket_generate_new_id(socket_cores_t *local_sockets, int positive)
@@ -410,7 +410,7 @@
  *			chosen if set to zero or negative. A negative identifier
  *			is chosen if set to negative.
- * @returns		EOK on success.
- * @returns		EINVAL if the socket_id parameter is NULL.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		EINVAL if the socket_id parameter is NULL.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int
@@ -482,6 +482,6 @@
  * @param[in,out] global_sockets The global sockets to be updated.
  * @param[in] socket_release The client release callback function.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
  */
 int
@@ -516,8 +516,8 @@
  * @param[in] packet	The packet to be transfered.
  * @param[out] length	The total data length.
- * @returns		EOK on success.
- * @returns		EBADMEM if the length parameter is NULL.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		Other error codes as defined for the data_reply()
+ * @return		EOK on success.
+ * @return		EBADMEM if the length parameter is NULL.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		Other error codes as defined for the data_reply()
  *			function.
  */
@@ -598,6 +598,6 @@
  * @param[in] key	The socket key identifier.
  * @param[in] key_length The socket key length.
- * @returns		The found socket.
- * @returns		NULL if no socket was found.
+ * @return		The found socket.
+ * @return		NULL if no socket was found.
  */
 socket_core_t *
@@ -673,7 +673,7 @@
  * @param[in] key	The socket key identifier.
  * @param[in] key_length The socket key length.
- * @returns		EOK on success.
- * @returns		ENOENT if the port is not already used.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		ENOENT if the port is not already used.
+ * @return		Other error codes as defined for the
  *			socket_port_add_core() function.
  */
